WordPress Pretty Photo Plugin 'hashrel' Paramater Cross Site Scripting Vulnerability

Bugtraq ID: 63839
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 20 2013 12:00AM
Updated: Jan 28 2014 06:56AM
Credit: Rafay Baloch
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus